@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/__co-oferuje_dodatkowe-funkcje.css");
@import url("/import/css/__ts3-jak-polaczyc.css");
@import url("/import/css/__formularz.css");
@import url("/import/css/__ts3-polacz-kontakt.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/_teamspeak/tlo/strefa_premium_bg.jpg");
}

.nav_pc #_tm_o_i_uslugi
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_s_premium::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    bottom: 8;
    background-color: var(--color-main);
}
.nav_pc #_tm_s_premium span
{
    color: #323232;
}

.mobile_menu #_tm_o_i_uslugi
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_o_i_uslugi i
{
    color: var(--color-main);
}
.mobile_menu #_tm_s_premium
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}